<div id="footer" class="clearfix">
    <div class="w">
        <p><{$web_con}></p>
        <p class="copyright"><{$bt}></p>
    </div>
</div>
<script type="text/javascript">

$(function(){
	$(".gotop").click(function(){
		document.documentElement.scrollTop=0;
		document.body.scrollTop=0;
	});
	$(".select").click(function(){ 
		var obj = $(this);
		$(this).next().slideToggle("fast",function(){
		if($(obj).next().is(":visible")){
			$(document).one('click',function(){
				$(".select").next().slideUp("fast");
			});
		}});
	});
	$(".i-select li").click(function(){
		var str = $(this).html();
		var val = $(this).attr('key');
		var url = $(this).parent().parent().attr('url');
		var name = $(this).parent().parent().attr('name');
		if(url)
		{	
			url=val?"<{$config.weburl}>/?"+url+"&"+name+"="+val:"<{$config.weburl}>/?"+url;
			window.location=url;	
		}
		$(this).parent().parent().prev().children('div').html(str);
		$(this).parent().parent().slideToggle();
	});
});
</script>
</body>
</html>